'\" t
.\"     Title: ksverdiff
.\"    Author: [see the "AUTHORS" section]
.\" Generator: DocBook XSL Stylesheets v1.75.1 <http://docbook.sf.net/>
.\"      Date: 05/25/2010
.\"  Language: English
.\"
.TH "KSVERDIFF" "1" "05/25/2010"
.\" -----------------------------------------------------------------
.\" * set default formatting
.\" -----------------------------------------------------------------
.\" disable hyphenation
.nh
.\" disable justification (adjust text to left margin only)
.ad l
.\" -----------------------------------------------------------------
.\" * MAIN CONTENT STARTS HERE *
.\" -----------------------------------------------------------------
.SH "NAME"
ksverdiff \- spot the differences between two syntax versions
.SH "SYNOPSIS"
.sp
ksverdiff \-f from\-version \-t to\-version
.SH "DESCRIPTION"
.sp
Simple script to spot the differences between two syntax versions\&.
.SH "OPTIONS"
.PP
\fB\-f\fR=\fIVERSION\fR
.RS 4
The previous version\&.
.RE
.PP
\fB\-t\fR=\fIVERSION\fR
.RS 4
The next version\&.
.RE
.SH "AUTHORS"
.sp
The code of this manual page has been written by Carl Chenet <chaica@ohmytux\&.com>\&. The texts were written by Chris Lumens <clumens@redhat\&.com>\&.
.SH "RESSOURCES"
.sp
http://fedoraproject\&.org/wiki/Pykickstart
.SH "LICENSE"
.sp
This manual page is licensed under the GPL\-2 license\&.
